﻿@charset "utf-8";
*{ box-sizing: border-box}
html{font-size:100px;}
body{font-size:0.24rem;line-height:1;}
html,body{-webkit-font-smoothing:antialiased; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
img{ vertical-align:top;}
address,caption,cite,code,dfn,em,strong,th,var,i,b{font-style:normal;font-weight:normal}
ul,ol,dl{list-style-type:none}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal}
area,a,input,button{-webkit-tap-highlight-color:rgba(255,0,0,0);outline:none;outline:0;blr:expression(this.onFocus=this.blur())}
a{ text-decoration:none}
a:hover{text-decoration:none, -webkit-tap-highlight-color:rgba(255,0,0,0)}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
textarea { resize:none}
input,button {-webkit-appearance: none;border-radius:0; vertical-align: middle}
#page1{  width:100%;margin:0 auto;max-width:640px;opacity:0;}
/*初始结束*/

body{ font-family:Arial, Helvetica, sans-serif,"微软雅黑";color:#000;background-color: #eeeeee}
.fl{ float:left}
.fr{ float:right}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden; line-height:0; font-size:0}
.clearfix{*zoom:1}

/**********************************************************/


/*index-top*/
.i-top{background-color: #fff; height: .88rem; border-bottom: 1px solid #afaeb2;position:fixed;top: 0;left: 0; width: 100%;z-index: 9999;display: block; }
.i-top a.logo{background:url(../images/logo.png) no-repeat right center;background-size: 3.9rem .4rem; width: 4.12rem; height: .88rem; float: left; background-repeat: ; padding: .20rem .16rem;}
.i-top .nn{ float: right; height: .88rem;}
.i-top .nn a.top-so{background: url(../images/ico_so.png) no-repeat center center;background-size: .30rem .30rem; width: .7rem; height: .88rem;float: left; }
.i-nav{width: .71rem; height: .88rem;float: left;}
.i-nav em.i-lb{background: url(../images/ico_lb.png) no-repeat center center;background-size: .34rem .25rem; width: .7rem; height: .88rem;float: left; }
.i-nav.on em{background: url(../images/ico_lb-hover.png) no-repeat center center;background-size: .34rem .25rem; width: .8rem; height: .88rem;float: left; background-color: #071629;}
.i-nav ul.i-xx{background-color: #071629; width: 3.5rem; height:7.05rem ; position: relative;top:0; right: 2.5rem;clear: both;display: none;}
.i-nav ul.i-xx li{ border-bottom: 1px solid #182637; height: 1rem;}
.i-nav ul.i-xx li a{ color: #FFFFFF; font-size: .28rem; padding: .36rem; height: 1rem; float: left;}
.i-nav ul.i-xx li a em{ background-image: url(../images/ico_jt.png);background-size: .09rem .15rem; width: .09rem; height: .15rem; position: absolute;right: .42rem;}
.top-height{ height: .88rem;}


.nn input.soku{ border:1px solid #666666;border-radius:25px; position: absolute; top: .2rem; width: 4.5rem; height:0.5rem;line-height: 0.5rem; left:0; left:0.1rem;text-indent:0.2rem;}
.nn input.soku1{border:1px solid #666666;border-radius:25px; position: absolute; top: .2rem; width: 4.5rem; height:0.5rem;line-height: 0.5rem; left:0; left:0.1rem;text-indent:0.2rem;}
.nn input.socl{ position: absolute; top: .2rem; height:0.5rem;right:1.3rem;width:0.5rem;}

/*index-nav*/
nav{ background-color: #081607; height: .76rem; overflow: hidden; position: absolute; top:0rem; display: block; width: 100%;}
nav ul{ padding: 0 .11rem;}
nav ul li{float: left; font-size: .2rem; text-align: center; padding: .28rem 0; width: 20%;box-sizing:border-box;}
nav ul li a{color: #b5b5b5;}

/*index-main*/
section{clear: both; }

/* 效果CSS开始 */

.container { width: 100%; height: 100%; clear: both;}
.container .page { color:#fff;text-align:center; background-repeat: no-repeat;overflow: hidden; clear: both;}
/*.container .page0 { background: url(../images/i_bg1.jpg) no-repeat center top/cover; width: 100%;height: 9.29rem;}*/
.container .page1 { background: url(../images/i_bg2.jpg) no-repeat center top/cover; width: 100%;height: 11.36rem;}
.container .page2 { background: url(../images/i_bg3.jpg) no-repeat center top/cover; width: 100%;height: 11.36rem;}
.container .page3 { background: url(../images/i_bg4.jpg) no-repeat center top/cover; width: 100%;height: 11.36rem;}
.container .page4 { background: url(../images/i_bg5.jpg) no-repeat center top/cover; width: 100%;height: 11.36rem; }
.index-banner {  position: absolute; bottom:0.85rem; display: block; width: 100%; text-align: center;}

.index-banner .banner1{ background: url(../images/i_bg1.jpg) no-repeat center top/cover; width: 100%; height: 9.8rem;}
.index-banner .banner2{ background: url(../images/i_bg1.jpg) no-repeat center top/cover; width: 100%;}
.index-banner .banner3{ background: url(../images/i_bg1.jpg) no-repeat center top/cover; width: 100%;}
.index-banner .banner{ /* 设置焦点图最大宽度 */margin:0 auto;position:relative;width:100%;height:auto;margin-top:0; overflow: hidden;}
.index-banner .banner .ii-hd{ position:absolute; height:.12rem; line-height:.12rem; bottom:.8rem;z-index:3; text-align: center; width: 100%;}
.index-banner .banner .ii-hd li{ display:inline-block;background: url(../images/png-6.png) no-repeat left center;width:.10rem; height:.10rem;border-radius:.5rem;text-indent:-9.99rem; overflow:hidden; margin:0 .06rem;background-size: 25px 11px;}
.index-banner .banner .ii-hd li.on{background-position: right center;}
.index-banner .banner .bd{ position:relative; z-index:0; }
.index-banner .banner .bd li{ position:relative; text-align:center; width: 100%;}
.index-banner .banner .bd li img{vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 *//* max-height:4.28rem;*/}
.index-banner .banner .bd li a{-webkit-tap-highlight-color:rgba(0,0,0,0);}/* 去掉链接触摸高亮 */
/* 效果CSS结束 */
.ic-xb{overflow: hidden; position: absolute; bottom: 1rem; display: block; width: 100%; }
.ic-xb img{ width: .46rem; height: .25rem; }
/*产品中心*/
.i-tit{ display: inline-block;}
.i-mian1{ width: 100%; margin-top: -1.2rem;}
.mian-nav{ width: 100%;text-align: center; }
.mian-nav ul li{ float: left; padding: .2rem .07rem;}
.mian-nav ul li a{font-size: .16rem; color: #fff; border: 1px solid #FFFFFF; width: 1.44rem; height: .36rem;;border-radius: .1rem;float: left; line-height: .36rem;}
.mian-nav ul .on{border:none; }
.mian-nav ul .on a{ color: #333; background-color: #f9bf00; border:none;}
.title-pruduct{background:url(../images/ico_xb.png) no-repeat center bottom; background-size: 1.31rem .09rem;width: 100%;height: .4rem; text-align: center; }
.title-pruduct ul li span{ padding: 0 .05rem; font-size: .24rem;}
.title-pruduct ul li span.on{color: #f9bf00;}
.mian-box1{width: 100%; clear: both;text-align: center;}
.mian-box1 div a.gengduo{font-size: .16rem; color: #FFFFFF;}
.mian-box1 ul {display: block; padding: 0 4%; margin-top:3%;}
.mian-box1 ul li{ float: left; width: 50%; /*padding: .13rem 0;*/ text-align: center; }
.mian-box1 ul li a{width: 2.65rem; height: 1.85rem; display: inline-block;overflow: hidden;}
.mian-box1 ul li a img{ width: 100%; height:1.7rem;}
.mian-box1 ul li a p{ top: -.34rem; position: relative; color: #333; font-size: .12rem; width: 2.65rem; height: .36rem;background-color: #EEEEEE; line-height: .36rem;opacity:.8;}

/*关于我们*/
.i-mian2{ width: 100%; margin-top: -1.2rem;}
.title-about{background:url(../images/ico_xb.png) no-repeat center bottom; background-size: 1.31rem .09rem;width: 100%;height: .4rem; text-align: center; }
.title-about ul li span{ padding: 0 .05rem; font-size: .24rem;}
.title-about ul li span.on{color: #f9bf00;}
.mian-box2{width: 100%; clear: both;text-align: center;padding-top: 1.7rem;}
.mian-box2 .box2-us{ width: 6.18rem; height: 100%; background-color: #FFFFFF; display: inline-block; }
.mian-box2 .box2-img{background: url(../images/about.png) no-repeat left top;background-size: 4.99rem 3.45rem;width: 100%;height: 3.45rem; position: absolute;top: -1.4rem;}
.mian-box2 .box2-nav{ position:  relative; top: 0; width: 100%; padding: 2.8rem 0 .5rem 0;}
.mian-box2 .box2-nav .hd{ height:.72rem; position:relative; text-align: center; width: 4.2rem;margin:0 auto;}
.mian-box2 .box2-nav .hd .list1{ display: inline-block;}
/*.mian-box2 .box2-nav .hd .list1 a{float: left;color: #333; width: 1.24rem; height: .36rem; line-height: .36rem; margin-left: .2rem;}*/
.mian-box2 .box2-nav .hd .list1 a{ color: #333; display: block;background:url(../images/ii1.png) no-repeat center center;width: 1.26rem; height: .38rem; line-height: .38rem; font-size: .16rem; background-size: 1.24rem .36rem;margin:0 0.1rem;}
/*.mian-box2 .box2-nav .hd .list1 .on{}*/
.mian-box2 .box2-nav .hd .list1 .on{block;background:url(../images/ii2.png) no-repeat center center; background-size: 1.24rem .36rem;}
.mian-box2 .box2-nav .bd ul{ width: 5.15rem; display: none;}
.mian-box2 .box2-nav .bd ul li{ text-align: left; padding: 0 .5rem; line-height: .4rem;}
.mian-box2 .box2-nav .bd ul li{ color:#666;  }
.mian-box2 .box2-nav .bd ul li{ -webkit-tap-highlight-color:rgba(0,0,0,0); }  /* 去掉链接触摸高亮 */
.mian-box2 .box2-nav .bd ul li h1{font-size: .24rem; color:#333;line-height: .5rem;}
.mian-box2 .box2-nav .bd ul li h2{font-size: .29rem; color:#333;line-height: .4rem;}
.mian-box2 .box2-nav .bd ul li em{background: url(../images/ico_mm1.png) no-repeat left  center;background-size: .51rem .09rem;width: 1rem;height: .3rem; display: block; }
.mian-box2 .box2-nav .bd ul li p{ font-size: .15rem;color:#666;line-height: .3rem; padding-top: .05rem;}

.hd .prev {position: absolute;width: .5rem;height: .38rem;background: url(../images/but-fl.png) no-repeat center;left: -.55rem;top: .01rem;}
.hd .next {position: absolute;width: .5rem;height: .38rem;background: url(../images/but-fr.png) no-repeat center;right: -.7rem;top: .01rem;}

/*朗文时报*/
.i-mian3{ width: 100%; margin-top: -1.2rem;}
.title-News{background:url(../images/ico_xb.png) no-repeat center bottom; background-size: 1.31rem .09rem;width: 100%;height: .4rem; text-align: center; }
.title-News ul li span{ padding: 0 .05rem; font-size: .24rem;}
.title-News ul li span.on{color: #f9bf00;}
.title-News ul li.on a{font-size: .16rem; color: #FFFFFF; line-height: 1rem;}
.mian-box3{width: 100%; clear: both;text-align: center; padding-top: .7rem;}
.mian-box3 .box3-ul{  display: inline-block; }
.mian-box3 .box3-ul ul{  float: left;}
.mian-box3 .box3-ul ul li{ float: left;width: 100%; clear: both; padding-bottom: .3rem;}
.mian-box3 .box3-ul ul li span.o1{ width: 2.19rem; height: 2.37rem; float: left;}
.mian-box3 .box3-ul ul li span.o2{float: left;width: 3.9rem; padding: .5rem .4rem;height: 2.38rem; background-color: #FFFFFF;}
.mian-box3 .box3-ul ul li span img{ width: 100%; height: 2.37rem;}
.mian-box3 .box3-ul ul li h2{ color: #333; font-size: .18rem; text-align: left; line-height:.42rem;float: left;}
.mian-box3 .box3-ul ul li p{ color: #666;font-size: .14rem; width: 3.26rem;text-align: left;line-height: .24rem;float: left;}
.mian-box3 .box3-ul ul li h3{ color: #999;font-size: .14rem;text-align: left;line-height: .6rem; float: left;}
.mian-box3 .box3-ul ul li h3 em{ background: url(../images/ico_time.png) no-repeat center center; background-size: .11rem .11rem; width: .11rem; height: .11rem; padding-right: .15rem; clear: both;}

/*联系我们*/
.i-mian4{ width: 100%;margin-top: -3rem;}
.title-contact{background:url(../images/ico_xb.png) no-repeat center bottom; background-size: 1.31rem .09rem;width: 100%;height: .4rem; text-align: center; }
.title-contact ul li span{ padding: 0 .05rem; font-size: .24rem;}
.title-contact ul li span.on{color: #f9bf00;}
.mian-box4{width: 100%; clear: both;text-align: center; padding-top: 1.6rem;}
.mian-box4 .box4-lx{  display: inline-block; }
.mian-box4 .box4-lx h3{ font-size: .12rem; line-height: .24rem;}
.mian-box4 .box4-lx .box4-nn{width: 1.96rem; height: .69rem; display: inline-block; padding-top: .25rem;}
.mian-box4 .box4-lx .box4-nn a{font-size: .18rem; line-height: .69rem;  width: 1.96rem;  float: left; clear: both; text-align: center; color: #212733;background-color: #f4bf06;width：1.6rem;border-radius: 0.1rem;box-shadow:0 0 0.3rem -0.01rem #fff;line-height: 0.4rem;}
.box4-fooer{display: inline-block; clear: both; width: 100%;position: absolute;bottom: .9rem;left: 0;}
.box4-fooer .box4-f1{ height: 1.24rem;background-color: #fff; width: 100%; text-align: center;}
.box4-fooer .box4-f1 ul{  display: inline-block; padding-top: .36rem;}
.box4-fooer .box4-f1 ul li{ width: 50%;float:left; padding:0 .5rem;}
.box4-fooer .box4-f1 ul li.ii{border-right: 1px solid #c4c4c4; width: 50%;float:left;}
.box4-fooer .box4-f1 ul li img.f1{  width: 1.83rem; height: .53rem; }
.box4-fooer .box4-f1 ul li img.f2{  width: 1.67rem; height: .5rem; }

.box4-fooer .box4-f2{ height: .99rem;background-color: #f6f6f6; width: 100%;}
.box4-fooer .box4-f2 p{color: #898989; font-size: .2rem; line-height: .99rem;}



/*弹框样式*/
.imgzoom_pack{
	width:100%;
	height:100%;
	position:fixed;
	left:0;
	top:0;
	background:rgba(0,0,0,.7);
	display:none;
	z-index: 9999;
}
.imgzoom_pack .imgzoom_x{
	color:#fff;
	height:30px;
	width:30px;
	line-height:30px;
	background:#000;
	text-align:center;
	position:absolute;
	right:5px;
	top:5px;
	z-index:10;
	cursor:pointer;
}
.imgzoom_pack .imgzoom_img{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	overflow:hidden;
}
.imgzoom_pack .imgzoom_img img{
	width:100%;
	position:absolute;
	top:50%;
}
